@charset "utf-8";
/* CSS Document */

/*
    Note that this file is not actually being referenced in the public site.  To include this file, upload it as the CSS file at SV > Marketing > Public View > Configuration.

/* START OF THEME */

/*
  A customized version of the Bootswatch Spacelab theme (http://bootswatch.com).

@import url("/restricted/3rdPartyTools/deployed/bootstrap/themes/bootswatch.spacelab.custom.css");*/

/*!
  You can change the theme to a non-customized version by replacing the above import statement
  with the following statement.

@import url("/restricted/3rdPartyTools/deployed/bootstrap/themes/bootswatch.spacelab.min.css");
*/

/* END OF THEME */


/* --------------------------------------------------------------------------------------------------------------------------  */

/* Get Started Styles.  These styles are intended for helping users to get started for branding their public sites.
   Users may want to override one or more of the following css styles. */

/* Main page background */
#pageContainer {
  /* background-color: <Insert Color Code>; */
}

/* Header 1 */
.navbar-dark {
  /* background-image: none; */
   background-color: #007582 !important; 
}

/* Header 3 global navigation menu */
.navbar-default {
  /* background-image: none; */
  /* background-color: <Insert Color Code>; */
}

/* Header 3 global navigation menu label */
.navbar-default .navbar-nav > li > a  {
  color: #fff !important; 
}

/* Header 3 global navigation drop down menu */
/*.navbar-nav>li>.dropdown-menu {*/
/*  background-color: <insert color code>; } */


/* Header 3 global navigation drop down menu label */
.dropdown-menu > li > a, .dropdown-menu .subMenu > li > a {
   color: #333 !important;
}

/* Shopping Cart Position SSee */
#cartInfo {
  /*  text-align: left !important;*/
padding-top: 2px !important;
}

/* Footer 1 */

/* footer bg color SSee */
#footer1Wrapper {
background-color: #007582 !important;
padding: 10px; 
}

#footer1Wrapper .container {
   background-color: #007582 !important; 
color: #fff !important;

}
#footer1Wrapper .container a{
color: #fff !important;
}
/* Footer 2 
#footer2Wrapper .container {
   background-color: #007582 !important; 
color: #fff !important;
}
*/
/*Footer Links - added by SSee*/
.footerLinksNew {
list-style-type:none !important;
Margin: 0;
padding: 0;
}

#footersitemap a {

color: #fff !important;
}

/* Section Header */
.sectionHeader {
  /* background-image: none; */
   background-color: #007582 !important; 
   border-color: #007582 !important; 
	color: #fff !important;
}


/* Secondary Section Header */
.sectionHeaderSecondary {
  /* background-image: none; */
  /* background-color: <Insert Color Code>; */
  /* border-color: <Insert Color Code>; */
}

/* Glyphicon in footer added by Stephanie See*/
.footer1 .glyphicon {
color: #fff !important;
}

/*button color added by Stephanie See */
.btn-primary {
background-color:#D25F15 !important;
border-color:#D25F15 !important;

}

/*link text color */

.courseSectionDescription a {
color: #007582 !important; 
}

.navbar-light .navbar-nav .nav-link{
color: #555555 !important;
}
.navbar-light .navbar-nav .nav-link:hover{
color: #000000 !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:active, .dropdown-menu > .active > a:focus, .dropdown-menu .subMenu > .active > a, .dropdown-menu .subMenu > .active > a:hover, .dropdown-menu .subMenu > .active > a:active, .dropdown-menu .subMenu > .active > a:focus {
background-color:  #007582 !important; 
	color: #fff !important;

/* -------------------------------------------------------------------------------------------------------------------*/
